<?php 

include '../../conexion/conn.php';
$q = isset($_POST['q']) ? $_POST['q'] : ''; 
$rs = mysql_query("select * from cal_parametros where id_parametro like '%$q%' or parametro_nombre like '%$q%' order by parametro_nombre ASC");
    
	while($row = mysql_fetch_array($rs)){
			$items[]=array('id_parametro'=>$row['id_parametro'],'parametro_nombre'=>$row['parametro_nombre']);
	}
echo json_encode($items); 

?> 